<template>
  <div>
    <img alt="Vue logo" src="./assets/logo.png">
    <dummy-component></dummy-component>
  </div>
</template>

<script>
import DummyComponent from './components/DummyComponent.vue'

export default {
  name: 'App',
  components: {
    DummyComponent    
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
